/robot:
  ros__parameters:
    pose_publish_frequency: 10.0 # [Hz]

/controller:
  ros__parameters:
    control_publish_frequency: 10.0 # [Hz]
    square_length: 6.0
    moving_speed: 1.5
    turning_speed: 0.2
